{% extends 'base.html' %}
{% load static %}
{% block content %}

<section>
    <div class="page_about">
        <div class="page_about_content">
            <h1>Школа <span class="highlight">этичного</span> хакера</h1>
            <span>
                Мы предоставляем высококачественное обучение в области кибербезопасности и этичного хакинга, помогая студентам развивать свои навыки и карьеру в захватывающем мире киберпространства. 
                <br><br>
                <span class="highlight">Наша миссия</span> - обучать и вдохновлять новое поколение киберспециалистов, способных защищать информацию и обеспечивать безопасность в цифровом мире.
            </span>
        </div>
        <div class="page_about_image">
            <img src="{% static 'img/banner/index_title.png' %}">
        </div>
    </div>
</section>

<hr>

<section>
    <span>Наши программы включают в себя разнообразные курсы и обучающие мероприятия, созданные профессиональными экспертами в области кибербезопасности. Мы предлагаем как вводные курсы для начинающих, так и более продвинутые программы для тех, кто стремится к совершенствованию своих навыков. Наши инструкторы - выдающиеся специалисты, сертифицированные и опытные в кибербезопасности.</span>

    <div class="courses-list">
        {% for course in courses %}
            <a href="c1/{{course.pk}}" class="courses-list_el" style="background-color: {{ course.color }};">
                <h3>{{ course.name }}</h3>
                <span class="courses-list_el_price">{{ course.cost }}</span>
                <span class="courses-list_el_more">Подробнее</span>
                <img src="{{ course.logo.url }}" alt=" ">
            </a>
        {% endfor %}

    </div>

    <span style="display:block; text-align: center;">Мы всегда готовы ответить на ваши вопросы и помочь вам выбрать программу обучения, которая соответствует вашим целям. <br>Свяжитесь с нами сегодня, чтобы начать ваш путь в мир кибербезопасности!</span>
</section>

<hr>

<section>
    <h2 style="text-align: center;">Что <span class="highlight">предлагает</span> Вам школа этичного хакера</h2>
    <div class="school-offer">
        <div class="school-offer_el">
            <div class="school-offer_el_content">
                <h3>Полный доступ для неограниченного роста</h3>
                <span>Одна ежемесячная подписка открывает дверь ко всему нашему каталогу курсов, проектов и многого другого.</span>
            </div>
            <div class="school-offer_el_image">
                <img src="{% static 'img/school_offer_1.png' %}" alt="">
            </div>
        </div>
        <div class="school-offer_el">
            <div class="school-offer_el_image">
                <img src="{% static 'img/school_offer_2.png' %}" alt="">
            </div>
            <div class="school-offer_el_content">
                <h3>Полный доступ для неограниченного роста</h3>
                <span>Одна ежемесячная подписка открывает дверь ко всему нашему каталогу курсов, проектов и многого другого.</span>
            </div>
        </div>
        <div class="school-offer_el">
            <div class="school-offer_el_content">
                <h3>Полный доступ для неограниченного роста</h3>
                <span>Одна ежемесячная подписка открывает дверь ко всему нашему каталогу курсов, проектов и многого другого.</span>
            </div>
            <div class="school-offer_el_image">
                <img src="{% static 'img/school_offer_3.png' %}" alt="">
            </div>
        </div>
    </div>
</section>

<hr>

{% if not request.user.is_authenticated %}
<section>
    <div class="let-start">
        <h2>Начните уже сегодня</h2>
        <span style="text-align: center; font-size: 3.5rem;">Учиться. Расти. Преуспевать.</span>
        <a href="{% url 'register' %}" class="button" style="text-align: center;">Присоединиться</a>
    </div>
</section>

{% endif %}

{% endblock content %}